<?php

namespace App\Filament\Resources\DeviceMasterResource\Pages;

use App\Filament\Resources\DeviceMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListDeviceMasters extends ListRecords
{
    protected static string $resource = DeviceMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
